callouts.extension
Prev | Callouts | Next

## Name

callouts.extension — Enable the callout extension

## Synopsis

§15: §133
      1| <xsl:param name="callouts.extension"
      2|            select="'1'"/>

## Description

The callouts extension processes `areaset` elements in `ProgramListingCO` and other text-based callout elements.

Prev | Up | Next
callout.unicode.start.character | Home | ToC/LoT/Index Generation